Package: lynis

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-3981 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2014-3982 -- needed not-affected not-affected not-affected not-affected
CVE-2014-3986 -- needed needed needed needed needed
CVE-2017-8108 -- needs-triage needs-triage not-affected not-affected not-affected

* community supported

Updated: 2019-01-17 13:38:25 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)